/* CSS Document */

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #626262;
}

.wrapper {
	display:block;
	height:100%;
	width:100%;
	
	background:#fff;
}

.bgimageinner {
	margin:0 auto;
	width:95%;
	max-width: 1080px;
}

.comingsoon {
	color:#3b130f;
	font-size:30px;
	letter-spacing:0.05em;
	font-weight:bold;
	text-align:center;
	padding-top:8%;
}

.logo {
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:4% 0 8% 0;
}

.logo p  {display:none; margin:0; padding:0;}

img {
	display:inline;
}

h2 {
	color: #16335d;
    font-size: 1em;
    font-weight: 500;
    padding: 3em 0 2em;
    margin:0;
    text-transform: uppercase;
    text-align: center;
}

h1 {
	color: #e31e26;
    font-size: 1.75em;
    font-weight: 100;
    line-height: 1.2em;
    margin-bottom: 0.5em;
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

.middle {
	line-height: 100px;
	vertical-align: top;
	padding:0 20px;
}

.button {
	background: #e31e26 none repeat scroll 0 0;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    margin: 5px 10px 1em 0px;
    padding: 5px 20px;
    transition: background 0.2s ease 0s;
    width: auto;
    text-decoration: none;


}
.locations {
	padding-bottom: 100px;
	background:#ededed;
	/*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f0f0f0 0%, #ffffff 75%) repeat scroll 0 0;
*/
}

.locations .bgimageinner {
	padding-top:0;
}

.locations a {
	padding: 15px;
	background:#fff;
	text-decoration: none;
	display: block;
	transition:all 0.2s ease;
	margin-top:0;
	margin-bottom: 15px;

	color:#626262;
}

.locations a:hover {
	margin-top:-15px;
	margin-bottom:30px;

}

.locations img {
	padding-bottom: 10px;
}

@media (max-width: 600px) {
	.logo {
		text-align:center;
	}

	h1 {
		font-size: 1.3em;
	}	
}

.siteby {
	font-size: 0.8em;
    padding:1em 0;
    text-align: center;
    border-bottom: 25px solid #16335d;
}

.siteby a {
	color:#16335d;
	text-decoration: none;
}

.social {
	text-align: center;
	padding:1em 0;
}
.social a {
	display: inline-block;
	text-align: center;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	background: #16335d;
	color: #fff;
	border-radius: 50%;
	margin: 0 1px;
	transition: background 0.2s ease;
}
.social a:hover {
	background: #e31e26;
	transition: background 0.2s ease;
}

.social i {
	padding:4px;
}

.clear {
	clear:both;
}

.choose {
	text-align: center;
}
.choose span {
	display: block;
}

@media (min-width:  600px) {


	header {
		background: #fff;
		z-index: 150;
		position: relative;
	}


	.logo {
		float: left;
		padding:0;
	}

	.logo img  {
		margin-top: -25px;
		height: 150px;
		width: 225px;
		
	}

	.choose {
		padding: 20px 0;
		float:right;
		text-align: right;
	}

	.choose a {
		margin-left: 10px;
		margin-right: 0;
	}
}

@media (min-width: 768px) {
	header {
		margin-top: -150px;
		background: #fff;
		z-index: 150;
		position: relative;
		border-top: 10px solid #e6af05;
	}


	.logo img  {
		height: 200px;
		width: 300px;
		margin-top: -75px;
	}

	.choose {
		display: block;
		float: right;
		padding: 35px 0 40px;
	}

}

@media (min-width: 1024px) {
	.choose span {
		display: inline;
	}
}




